@charset "utf-8";
/* list.php */
div.article_list {
	position:relative; }

ul.article {
	font-size:1.0em;
	background:#FDF5F2;
	list-style:none;
	margin:0;
	padding:1px 0 0 0; }
	ul.article li {
		position:relative;
		color:#333;
		margin:0;
		padding:13px 80px 12px 12px;
		border-bottom:1px solid #F2CEBE; }
		ul.article li:active { background:#F2CEBE; }
		ul.article li a { color:#333; }
		ul.article li span.pubDate {
			font-size:0.9em;
			letter-spacing:-0.15em;
			position:absolute;
			z-index:2;
			right:11px;
			top:12px; }
ul.article.inner {
	display:none;
	position:absolute;
	z-index:2;
	top:0;
	left:0;
	width:100%; }

.list_page_navi_container {
	margin:15px 0 0 0;
	padding:0;
	text-align:center; }
	.article_list .list_page_navi_container { font-size:0.9em; }
	.list_page_navi_container div.arrow {
		position:absolute;
		z-index:3;
		top:70px;
		width:17px;
		height:29px; }
		.list_page_navi_container div.arrow a {
			display:block;
			text-indent:-10000em;
			cursor:pointer;
			width:17px;
			height:29px; }
			.list_page_navi_container div.arrow a:active { border:1px solid #F1CEBE; }
		.list_page_navi_container div.arrow.prev {
			left:2px;
			background:url('./images/prev_arrow_icon.png') no-repeat left top; }
		.list_page_navi_container div.arrow.next {
			right:3px;
			background:url('./images/next_arrow_icon.png') no-repeat left top; }
	.list_page_navi_container ul.page_navi {
		padding:0;
		margin:0 auto;
		display:inline-block;
		line-height:1.0em;
		list-style:none; }
		.list_page_navi_container ul.page_navi li {
			float:left;
			margin:0;
			padding:0;
			border-left:1px solid #D6D6D6; }
			.list_page_navi_container ul.page_navi li.prev {
				margin-right:4px;
				padding:0;
				border:0;
				width:26px;
				height:21px;
				text-indent:-10000em;
				background:url('./images/prev_button.png') no-repeat left top; }
				.list_page_navi_container ul.page_navi li.prev a {
					display:block;
					width:26px;
					height:21px;
					cursor:pointer; }
			.list_page_navi_container ul.page_navi li.next {
				margin-left:4px;
				border:0;
				width:26px;
				height:21px;
				text-indent:-10000em;
				background:url('./images/next_button.png') no-repeat left top; }
				.list_page_navi_container ul.page_navi li.next a {
					display:block;
					width:26px;
					height:21px;
					cursor:pointer; }
			.list_page_navi_container ul.page_navi li.current {
				font-weight:bold;
				color:#FF7635;
				padding:2px 6px; }
			.list_page_navi_container ul.page_navi li.page.first {
				border:0; }
			.list_page_navi_container ul.page_navi li.page a {
				display:inline-block;
				padding:2px 6px; }
			.list_page_navi_container ul.page_navi li:active { background:#d2d2d2; }

/* view.php */
#news-article-header {
	width:100%;
	z-index:1000;
	margin-bottom:13px; }
	#news-article-header .hgroup {
		position:relative;
		border-bottom:1px solid #F4F4F4; }
		#news-article-header.comment_list .hgroup { border-bottom:0; }
	#news-article-header h1.title {
		margin:0;
		padding:0 10px 5px 8px;
		font-size:1.5em;
		font-weight:bold;
		line-height:1.25em;
		color:#323232; }
	#news-article-header h2.title {
		margin:0;
		padding:0 10px 0 8px;
		font-size:1.15em;
		line-height:1.25em;
		font-weight:normal;
		color:#555555; }
		#news-article-header h2.title span {
			color:#D9170D; }
	#news-article-header div.toArticle {
		position:absolute;
		z-index:1002;
		left:6px;
		bottom:5px;
		font-size:0.8em;
		width:100px; }
		#news-article-header div.toArticle a {
			padding-top:5px !important;
			padding-bottom:5px !important; }
	#news-article-header div.byline {
		padding:19px 0 6px 0;
		text-align:right;
		font-size:1.15em;
		color:#555;
		border-bottom:1px solid #DDD; }
		#news-article-header.comment_list div.byline { border-bottom:0; }
		#news-article-header div.byline address.author {
			display:inline-block;
			padding-right:2px;
			font-style:normal; }
		#news-article-header div.byline time.pubdate {
			padding-right:10px;
			display:inline-block; }
	#news-article-header .share-box {
		text-align:center;
		z-index:1000;
		background:#FEF4F2;
		padding-top:5px;
		padding-bottom:7px;
		border-top:1px solid #DDD;
		border-bottom:1px solid #DDD; }
		#news-article-header .share-box ul {
			display:inline-block;
			margin:0 auto;
			padding:0;
			list-style:none; }
			#news-article-header .share-box ul li {
				font-size:0.9em;
				padding:0 9px 0 0;
				display:inline-block; }
				#news-article-header .share-box ul li img {
					vertical-align:top; }
				#news-article-header .share-box ul li.kakao {
					padding-left:20px;
					background:url('./images/kakao_icon.png') no-repeat left top; }
					#news-article-header .share-box ul li.kakao a:active { color:#333; }
				#news-article-header .share-box ul li a { color:#98999B; }
		#news-article-header .share-box .shareify_div { display:inline-block; }
		#news-article-header .share-box .shareify_count {
			position: relative;
			padding-left:5px;
			vertical-align:top;
			display:inline-block; }
			#news-article-header .share-box .shareify_count s,
			#news-article-header .share-box .shareify_count i {
				position:absolute;
				z-index:1002;
				border-color: transparent #D7D7D7 transparent;
				border-style: solid;
				border-width: 4px 5px 4px 0;
				display: block;
				position: absolute;
				top: 4px;
				left: 0;
			}
			#news-article-header .share-box .shareify_count i {
				z-index:1003;
				border-right-color: #fff;
				left: 2px;
				top: 4px;
			}
			#news-article-header .share-box .shareify_count span {
				display:block;
				vertical-align:top;
				font-size:0.85em;
				color:#333;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-ms-box-sizing: border-box;
				box-sizing: border-box;
				background: #fff;
				height:16px;
				padding:0 4px 0 4px;
				border: #BBB solid 1px;
				-moz-border-radius: 3px;
				-webkit-border-radius: 3px;
				border-radius: 3px; }
		#news-article-header .share-box .shareify_label {
			padding-left:3px;
			display:inline-block; }
			#news-article-header .share-box .shareify_label:active { color:#333; }
	#news-article-header .navigation-bar {
		z-index:1000;
		display:none; }
		#news-article-header .navigation-bar ul {
			width:100%;
			display:inline-block;
			margin:0;
			padding:0;
			list-style:none;
			background-color: #F3F3F3;
			border-right: 1px solid #D4D4D4;
			border-bottom: 1px solid #D4D4D4;
			-webkit-border-bottom-right-radius: 5px;
			-webkit-border-bottom-left-radius: 5px;
			-moz-border-radius-bottomright: 5px;
			-moz-border-radius-bottomleft: 5px;
			border-bottom-right-radius: 5px;
			border-bottom-left-radius: 5px; }
			#news-article-header .navigation-bar ul li {
				font-size:0.8em;
				padding:4px;
				display:inline-block; }
				#news-article-header .navigation-bar ul li.write { padding-left:0; }
				#news-article-header .navigation-bar ul li.close {
					float:right; }
				#news-article-header .navigation-bar ul li span,
				#news-article-header .navigation-bar ul li a {
					display: inline-block;
					color:#333;
					padding: 3px 6px 3px 6px;
					border: 1px solid #DDD;
					background-color: white;
					-webkit-border-radius: 5px;
					-moz-border-radius: 5px;
					border-radius: 5px; }
					#news-article-header .navigation-bar ul li a:active { background:#ddd; }
	#news-article-header .slidedown-button {
		position:fixed;
		z-index:1200;
		top:-24px;
		left:50%;
		margin-left:-75px;
		text-align:center;
	}
	#news-article-header .slidedown-button p {
		z-index:1300;
		width:150px;
		height:20px;
		margin:0 auto;
		padding:4px 0 0 0;
		color:#fff;
		font-size:0.8em;
		background:#DD3125;
		-webkit-border-bottom-right-radius: 20px;
		-webkit-border-bottom-left-radius: 20px;
		-moz-border-radius-bottomright: 20px;
		-moz-border-radius-bottomleft: 20px;
		border-bottom-right-radius: 20px;
		border-bottom-left-radius: 20px; }
		#news-article-header .slidedown-button p span {
			font-weight:bold;
			font-size:0.75em; }

#news-article-content {
	font-size:1.15em;
	color:#000;
	letter-spacing: -0.025em;
	line-height:1.6em;
	padding-left:8px;
	padding-right:8px; }
	#news-article-content dl.postscript {
		padding:0;
		margin:10px 0 10px 0; }
		#news-article-content dl.postscript dt {
			font-weight:bold;
			color:#F55E03;
			padding:0 0 0 18px;
			margin:0 0 2px 1px;
			background:url('./images/postscript_icon.png') no-repeat left 4px; }
			#news-article-content dl.postscript dd {
				margin:0;
				padding:4px;
				background:#F5F5F5;
				border:1px solid #DDD;
				border-radius: 3px;
				-moz-border-radius: 3px;
				-webkit-border-radius: 3px;
				-khtml-border-radius: 3px; }
				#news-article-content dl.postscript dd p {
					color:#777;
					background:#fff;
					margin:0;
					padding:2px 6px;
					border-radius: 3px;
					-moz-border-radius: 3px;
					-webkit-border-radius: 3px;
					-khtml-border-radius: 3px; }

#news-article-footer {
	margin-top:23px;
	font-size:0.9em; }
dl#relative_article {
	margin:0;
	padding:0; }
	dl#relative_article dt {
		margin:0;
		padding:10px 0 7px 34px;
		font-weight:bold;
		color:#555555;
		border-bottom:1px solid #969696;
		background:url('./images/relative_icon.png') no-repeat 3px top; }
	dl#relative_article dd {
		margin:0;
		padding:0; }
		dl#relative_article dd ul {
			margin:0;
			padding:0; }
			dl#relative_article dd ul li {
				margin:0;
				padding:7px 10px 4px 25px;
				border-bottom:1px solid #BFBFBF;
				background:url('./images/red_arrow_icon.png') no-repeat 11px 9px; }
				dl#relative_article dd ul li:last-child { border:0; }

#article_comment {
	margin-top:18px; }
	#article_comment.comment_list { margin:0 !important; }
	#article_comment ul.comment_tab {
		margin:0;
		padding:0;
		list-style:none;
		background:#F7F7F7;
		border-top: 1px solid darkGray;
		border-bottom:2px solid #D9170B; }
		#article_comment ul.comment_tab li {
			float:left;
			margin:0;
			padding:0;
			color:#C30000;
			font-weight:bold; }
			#article_comment ul.comment_tab li.list {
				width:50%;
				padding-top:5px;
				background:#fff !important;
				border-right:1px solid #d2d2d2; }
				#article_comment ul.comment_tab li.list span {
					display:block;
					padding:2px 0 8px 20px;
					background:url('./images/comment_write_icon.png') no-repeat 11px 9px; }
			#article_comment ul.comment_tab li.write { width:49%; }
			#article_comment ul.comment_tab li.write a {
				display:block;
				width:90%;
				color:#C30000;
				padding:7px 0 8px 20px;
				background:url('./images/comment_write_icon.png') no-repeat 11px 14px; }
				#article_comment ul.comment_tab li.write a:active {
					background-color:#f3f3f3; }

#article_comment_form {
	margin:0;
	padding:0; }
	#article_comment_form h4 {
		font-weight:bold;
		color:#C30000;
		margin:0;
		padding:0 0 2px 20px;
		border-bottom:2px solid #D9170B;
		background:url('./images/comment_write_icon.png') no-repeat 9px 3px; }
	#article_comment_form form {
		margin:0;
		padding:0; }
	#article_comment_form fieldset { border:0; }
	#article_comment_form fieldset.wrap {
		padding:5px 7px 10px 7px;
		margin:1px 0 0 0;
		background:#F9F9F9;
		border-bottom:1px solid #E5E5E5; }
	#article_comment_form.ui-corner-bottom fieldset.wrap {
		-moz-border-radius-bottomleft:      .6em /*{global-radii-blocks}*/;
		-webkit-border-bottom-left-radius:  .6em /*{global-radii-blocks}*/;
		border-bottom-left-radius:          .6em /*{global-radii-blocks}*/;
		-moz-border-radius-bottomright:     .6em /*{global-radii-blocks}*/;
		-webkit-border-bottom-right-radius: .6em /*{global-radii-blocks}*/;
		border-bottom-right-radius:         .6em /*{global-radii-blocks}*/; } 
	#article_comment_form label {
		padding-left:6px;
		padding-right:3px;
		color:#777777; }
	#article_comment_form fieldset.name {
		margin:0;
		padding:0 0 6px 0; }
		#article_comment_form.modify fieldset.name {
			text-align:left; }
			#article_comment_form.modify fieldset.name label {
				display:inline-block;
				width:60px; }
		#article_comment_form fieldset.name input {
			width:90px;
			border-color:#D8D8D8; }
	#article_comment_form fieldset.contents {
		margin:0;
		padding:0 68px 0 6px;
		position:relative; }
		#article_comment_form.modify fieldset.contents { padding-right:6px !important; }
		#article_comment_form fieldset.contents textarea {
			width:100%;
			height:37px;
			border-color:#D8D8D8; }
			#article_comment_form.modify fieldset.contents textarea {
				max-height:140px;
			}
	#article_comment_form fieldset span.focus { color:#c20000; }
	#article_comment_form div.ui-btn,
	#article_comment_form div.ui-submit {
		display:inline-block;
		width:45px;
		height:41px;
		background-color:#ba2323;
		text-decoration:none;
		color:#fff;
		cursor:pointer;
		border: solid 1px #CF3535;
		background-color: #ff9a9a;
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff9a9a), color-stop(100%, #c30000));
		background-image: -webkit-linear-gradient(top, #ff9a9a, #c30000);
		background-image: -moz-linear-gradient(top, #ff9a9a, #c30000);
		background-image: -ms-linear-gradient(top, #ff9a9a, #c30000);
		background-image: -o-linear-gradient(top, #ff9a9a, #c30000);
		background-image: linear-gradient(top, #ff9a9a, #c30000);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ff9a9a, endColorstr=#c30000);
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px; }
		#article_comment_form div.ui-btn:active,
		#article_comment_form div.ui-submit:active {
			background-color: #a90329;
			background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a90329), color-stop(100%, #6d0019));
			background-image: -webkit-linear-gradient(top, #a90329, #6d0019);
			background-image: -moz-linear-gradient(top, #a90329, #6d0019);
			background-image: -ms-linear-gradient(top, #a90329, #6d0019);
			background-image: -o-linear-gradient(top, #a90329, #6d0019);
			background-image: linear-gradient(top, #a90329, #6d0019);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a90329,endColorstr=#6d0019); }
		#article_comment_form fieldset.contents div.ui-submit {
			position:absolute;
			z-index:3;
			top:0;
			right:6px; }
	#article_comment_form span.ui-btn-text { display:none; }
	#article_comment_form input.button {
		border:0;
		cursor:pointer;
		width:45px;
		height:41px;
		color:#fff;
		font-weight:bold;
		text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
		vertical-align:middle;
		text-align:center;
		background:none; }
	#article_comment_form div.button {
		padding-top:8px;
		text-align:center; }

header.comment_modify {
	margin:0 !important;
}
header.comment_list {
	margin:0 !important;
}

#article_comment_page {
	position:relative;
}
.article_comment_list.inner {
	display:none;
	position:absolute;
	z-index:2;
	top:0;
	left:0;
	width:97%; }

.article_comment_list {
	margin:0 5px 0 5px;
	padding:0;
	font-size:1.0em;
	color:#777777;
	list-style:none; }
	.article_comment_list li {
		position:relative;
		line-height:120%;
		margin:11px 0 0 0;
		padding:16px 0 8px 0;
		border:1px solid #E5E5E5; }
		.article_comment_list li .icon {
			position:absolute;
			z-index:2;
			left:9px;
			top:-6px;
			width:11px;
			height:6px;
			background:url('./images/icon_comment_list.png') no-repeat left top; }
		.article_comment_list li .author {
			float:left;
			width:56px;
			margin:0;
			padding:0 10px 0 5px;
			font-weight:bold;
			text-align:center; }
		.article_comment_list li .comment {
			display:inline-block;
			max-width:74%;
			padding-right:2px; }
			.article_comment_list li .comment p.memo {
				margin:0;
				padding:0 0 19px 0; }
			.article_comment_list li .comment .byline {
				position:absolute;
				z-index:2;
				right:17px;
				bottom:5px; }
				.article_comment_list li .comment .byline span.pubdate { padding-right:5px; }
				.article_comment_list li .comment .byline a span {
					display:inline-block;
					background-color:#ba2323;
					text-decoration:none;
					color:#fff;
					padding:0 4px 1px 4px;
					margin-left:5px;
					cursor:pointer;
					border: solid 1px #CF3535;
					background-color: #ff9a9a;
					background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff9a9a), color-stop(100%, #c30000));
					background-image: -webkit-linear-gradient(top, #ff9a9a, #c30000);
					background-image: -moz-linear-gradient(top, #ff9a9a, #c30000);
					background-image: -ms-linear-gradient(top, #ff9a9a, #c30000);
					background-image: -o-linear-gradient(top, #ff9a9a, #c30000);
					background-image: linear-gradient(top, #ff9a9a, #c30000);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ff9a9a, endColorstr=#c30000);
					border-radius: 3px;
					-webkit-border-radius: 3px;
					-moz-border-radius: 3px; }
					.article_comment_list li .comment .byline a span:active {
						background-color: #a90329;
						background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a90329), color-stop(100%, #6d0019));
						background-image: -webkit-linear-gradient(top, #a90329, #6d0019);
						background-image: -moz-linear-gradient(top, #a90329, #6d0019);
						background-image: -ms-linear-gradient(top, #a90329, #6d0019);
						background-image: -o-linear-gradient(top, #a90329, #6d0019);
						background-image: linear-gradient(top, #a90329, #6d0019);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a90329,endColorstr=#6d0019); }

.moreComment {
	margin:8px 6px 4px 4px; }
footer.comment_list .goArticle {
	margin:10px 8px 0 8px; }
	#news-article-header div.toArticle a,
	.moreComment a,
	footer.comment_list .goArticle a {
		display:block;
		font-weight:bold;
		font-color;#333;
		width:100%;
		padding: 10px 0;
		text-align:center;
		border:1px solid #C6C6C6;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		text-shadow: -1px -1px 0 rgba(255,255,255,0.3);
		background-color: #f2f2f2;
		background-image: linear-gradient(bottom, rgb(242,242,242) 47%, rgb(249,249,249) 74%, rgb(255,255,255) 87%);
		background-image: -o-linear-gradient(bottom, rgb(242,242,242) 47%, rgb(249,249,249) 74%, rgb(255,255,255) 87%);
		background-image: -moz-linear-gradient(bottom, rgb(242,242,242) 47%, rgb(249,249,249) 74%, rgb(255,255,255) 87%);
		background-image: -webkit-linear-gradient(bottom, rgb(242,242,242) 47%, rgb(249,249,249) 74%, rgb(255,255,255) 87%);
		background-image: -ms-linear-gradient(bottom, rgb(242,242,242) 47%, rgb(249,249,249) 74%, rgb(255,255,255) 87%);

		background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0.47, rgb(242,242,242)),
			color-stop(0.74, rgb(249,249,249)),
			color-stop(0.87, rgb(255,255,255))
		);
	}
	#news-article-header div.toArticle a:active,
	.moreComment a:active,
	footer.comment_list .goArticle a:active {
		background-color: #efefef;
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #efefef), color-stop(100%, #dedede));
		background-image: -webkit-linear-gradient(top, #efefef, #dedede);
		background-image: -moz-linear-gradient(top, #efefef, #dedede);
		background-image: -ms-linear-gradient(top, #efefef, #dedede);
		background-image: -o-linear-gradient(top, #efefef, #dedede);
		background-image: linear-gradient(top, #efefef, #dedede);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#efefef, endColorstr=#dedede); }
